orte/mca/ras/hostfile/ Directory Reference.TH "orte/mca/ras/hostfile/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/ras/hostfile/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBras_hostfile.h\fP"
.br
.RI "\fIResource Allocation (hostfile). \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBras_hostfile_component.c\fP"
.br
.ti -1c
.RI "file \fBras_hostfile_module.c\fP"
.br
.in -1c
